<!DOCTYPE html>
<html>
    <head>
        <title>Chorale Joyful Gospel</title>
        <meta name="description" content="Chorale Joyful Gospel Nice">
        <meta name="author" content="Sylvain Beaux">
        <meta name="keywords" content="musique, chorale, joyful gospel, nice, mariage">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="img/favicon-blue.png"/>

        <!-- Fonts and icon fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600&amp;subset=latin,latin-ext" type="text/css">

        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css" type="text/css">

        <!-- CSS  Required Files -->
        <link rel="stylesheet" href="masterslider/style/masterslider.min.css"><!-- Master slider main style --> 
        <link rel="stylesheet" href="masterslider/skins/default/style.min.css"><!-- Master slider default skin -->
        <link rel="stylesheet" href="owl-carousel/owl.carousel.min.css"/><!-- Owl carousel --> 
        <link rel='stylesheet' href="css/hamburgers.css"> <!-- Custom hamburger menu --> 

        <!-- Magnific popup plugin -->
        <link rel="stylesheet" href="css/magnific-popup.css"><!-- magnific popup gallery -->

        <!-- CSS Default Files -->
        <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/color-default.css">
        <link rel="stylesheet" href="css/responsive.css">
    </head>

    <body class="dark-theme">
        <!-- LOADER START -
        <div id="loader">
            <div id="loading-status"></div>!-- .loading-status end --
        </div>!-- #loader end -->

        <!-- Header wrapper start -->
        <div class="header-wrapper header-transparent header-style-01 clearfix">

            <!-- #header start -->
            <header id="header">
                <!-- .header-inner start -->
                <div class="header-inner">

                    <!-- .container start -->
                    <div class="container">

                        <div class="row">

                            <!-- .col-md-12 start -->
                            <div class="col-md-12">
                                <!-- .main-nav start -->
                                <div class="main-nav">
                                    <!-- .navbar.navbar-default start -->
                                    <nav class="navbar navbar-default nav-left pi-mega">

                                        <!-- .navbar-header start -->
                                        <div class="navbar-header">

                                            <!-- .logo start -->
                                            <div id="logo">
                                                <a href="home-page-music-artist.html">
                                                    <img src="img/svg/musician-logo-blue-white.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                                </a>
                                            </div><!-- .logo -->

                                            <!-- Responsive navigation buttons -->
                                            <button class="hamburger navbar-toggle hamburger--slider-r" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="false">
                                                <span class="hamburger-box">
                                                    <span class="hamburger-inner"></span>
                                                </span>
                                            </button>  
                                        </div><!-- .navbar-header end -->

                                        <!-- MAIN NAVIGATION -->
                                        <div id="main-nav" class="collapse navbar-collapse">

                                            <!-- navigation links start -->
                                            <ul class="nav navbar-nav">
                                                <li>
                                                    <a href="index.html" role="button">Bienvenue</a>
                                                </li>
                                                <li >
                                                    <a href="about-the-artist.html" role="button">Brigitte Dumas</a>
                                                </li>
                                                <li >
                                                    <a href="about-the-band.html" role="button">Musiciens et solistes</a>
                                                </li>
                                                <li >
                                                    <a href="events-clean.html" role="button">Evenements</a>
                                                </li>
                                                <li>
                                                    <a href="photo-video-gallery.html" role="button">Galleries</a>
                                                </li>
                                                <li>
                                                    <a href="contact-simple.html" role="button">Contact</a>
                                                </li>
                                            </ul><!-- .nav.navbar-nav end -->
                                        </div><!-- navbar end -->
                                    </nav><!-- .navbar.navbar-default end -->
                                </div> <!-- .main-nav end --> 
                            </div><!-- .col-md-12 end -->
                        </div><!-- .row end -->
                    </div><!-- .container end -->
                </div><!-- .header-inner end -->
            </header><!-- #header end -->
        </div><!-- .header-wrapper.header-transparent.header-style-01 end -->

        <div class="page-title page-title-style-01 page-title-08">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 clearfix">
                        <div class="pt-heading triggerAnimation animated" data-animate="fadeInUp">
                            <h1>The artist</h1>
                        </div>
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-title-style-01 end -->
        <!-- .page-content start -->
        <div class="page-content">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-2 start -->
                    <div class="col-md-2 hidden-xs hidden-sm">
                    </div><!-- .col-md-2 end -->

                    <!-- .col-md-8 start -->
                    <div class="col-md-8 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>About Evelyn</h2>
                        </div><!-- .custom-heading-01 end -->  

                        <p>Evelyn Burke is a London-based creative artist. She’s inspired by well known modern Jazz artists. 
                            Evelyn’s exquisite vocal has been recognized along Uk and Europe, and been discovered by most 
                            popular music magazines and publications. Evelyn has performed as a solo artist and with her new band across Europe and now starting a tour in USA.</p>
                    </div><!-- .col-md-8 end -->

                    <!-- .col-md-2 start -->
                    <div class="col-md-2 hidden-xs hidden-sm">
                    </div><!-- .col-md-2 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end -->

        <!-- .page-content start -->
        <div class="page-content custom-background custom-section-padding bkg-img03 mb-130">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                </div>
            </div><!-- .container end -->
        </div><!-- .page-content end -->

        <!-- .page-content start -->
        <div class="page-content">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>Sound that inspires</h2>
                        </div><!-- .custom-heading-01 end -->  

                        <iframe width="100%" height="300" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/254864491&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe>
                    </div><!-- .col-md-12 end -->

                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end -->

        <div class="page-content custom-background bkg-dark-grey pt-100 pb-100">
            <!-- .container start -->
            <div class="container">

                <!-- .row start -->
                <div class="row mb-0">

                    <!-- .col-md-12 start -->
                    <div class="col-md-12 mb-0">

                        <!-- call-to-action start -->
                        <div class="call-to-action clearfix">
                            <!-- .custom-heading-01 start -->
                            <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                                <h2>join evelyn’s mailing list</h2>
                            </div><!-- .custom-heading-01 end -->  

                            <div class="newsletter">
                                <form>
                                    <input class="email" type="email" name="your-email" placeholder="Your email address..">
                                    <input class="submit" type="submit" value="Subscribe">

                                    <input name="action" type="hidden">
                                </form>
                            </div>
                        </div><!-- .call-to-action end -->
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div>
        <!-- #footer-wrapper start -->
        <div id="footer-wrapper">
            <!-- #copyright-container start -->
            <div id="copyright-container" class="copyright-container">
                <!-- .container start -->
                <div class="container">
                    <!-- .row start -->
                    <div class="row">
                        <!-- .col-md-6 start -->
                        <div class="col-md-6 col-sm-6">
                            <p>
                                Designed by <a href="http://www.pixel-industry.com">Pixel Industry</a>. All rights reserved.
                            </p>
                        </div><!-- .col-md-6 end -->

                        <!-- .footer-widget-container start -->
                        <ul class="footer-widget-container col-md-6 col-sm-6 col-xs-12 copyright-right">
                            <li class="widget social-links clearfix">
                                <!-- social links start -->
                                <ul class="social-links">
                                    <li>
                                        <a target="_blank" href="http://soundcloud.com" class="fa fa-soundcloud"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://www.facebook.com/pixel.industry.themes/" class="fa fa-facebook"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="http://lastfm.com" class="fa fa-lastfm"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="http://youtube.com" class="fa fa-youtube"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://twitter.com/pixel_industry" class="fa fa-twitter"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://instagram.com" class="fa fa-instagram"></a>
                                    </li>
                                </ul>
                            </li>
                        </ul><!-- .footer-widget-container end -->
                    </div><!-- .row end -->
                </div><!-- .container end -->
            </div><!-- #copyright-container end -->

            <a href="#" class="scroll-up">
                <i class="fa fa-chevron-up"></i>
            </a>
        </div><!-- #footer-wrapper end -->

        <!-- Required js scripts -->
        <script src="js/jquery-core.js"></script><!-- jQuery library  - must be included in all HTML files -->
        <script src="bootstrap/js/bootstrap.min.js"></script><!-- Bootstrap script - must be included in all HTML files -->
        <script src="js/jquery-scripts.js"></script><!-- Additional scripts - must be included in all HTML files -->

        <script src="js/volcanno.include.js"></script><!-- Custom jQuery functions - must be includeed in all HTML files -->

        <script>
            /* <![CDATA[ */
            jQuery(document).ready(function ($) {
                'use strict';

                //CONTACT FORM AJAX
                VolcannoInclude.contactFormAjax('newsletter');

            });
            /* ]]> */
        </script>
    </body>
</html> 